[ubuntu-jp:3882] Re: アップデート用サーバーの選択

y.n. y.n.w64t @ gmail.com
2011年 10月 20日 (木) 09:21:41 UTC


返信ありがとうございます。

自分は 11.10 を使用しているのですが、

 $ sudo apt-get install traceroute

した結果、

「パッケージ traceroute はデータベースには存在しますが、利用できません。
おそらく、そのパッケージが見つからないか、もう古くなっているか、
あるいは別のソースからのみしか利用できないという状況が考えられます」

…と返ってきました。

詳しくないのですが、ネットワーク・ツール( GNOME Nettool )では代用できないのでしょうか?


> 濱口@スマイルロジックです。
> 
> 
> traceroute で、自分の使っているプロバイダーから近いサーバや
> ネットワークが速いところを選ぶのはどうでしょう。
> 
> traceroute は、10.04TLSは標準でインストールされないので、
> apt 等でインストールして下さい。
> 
> ちなみに、使い方はこんな感じです。
> 
> $ traceroute ftp.ne.jp
> 
> 参考までに。
> 
> -- 
> Makoto / HAMAGUCHI Seiji
> makoto @ dive-in.to
> http://smilelogic.jp/makoto/
> http://twitter.com/mako10z/
> <!-
> 個人事業主: スマイルロジック(smileLogic)
> mail: hamaguchi @ smilelogic.jp
> web: http://smilelogic.jp/
> titter : http://twitter.com/smilelogic_jp/
> -!>
> 


-- 
y.n.<y.n.w64t @ gmail.com>



ubuntu-jp メーリングリストの案内